---
id: 615f4dde9d72e3694cb9ee3b
title: Step 25
challengeType: 0
dashedName: step-25
---

# --description--

Now update your `h1` selector to be `header h1` to specifically target your `h1` element within your new `header`.

# --hints--

You should have a `header h1` selector.

```js
assert(new __helpers.CSSHelp(document).getStyle('header h1'));
```

You should not have an `h1` selector.

```js
assert.isNull(new __helpers.CSSHelp(document).getStyle('h1'));
```

You should not change any properties in the selector.

```js
const style = new __helpers.CSSHelp(document).getStyle('header h1');
assert(style?.textAlign === 'center');
assert(style?.margin === '-4px 0px');
assert(style?.letterSpacing === '0.15px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Nutrition Label</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
  <link href="./styles.css" rel="stylesheet">
</head>

<body>
  <div class="label">
    <header>
      <h1 class="bold">Nutrition Facts</h1>
      <div class="divider"></div>
      <p>8 servings per container</p>
      <p class="bold">Serving size <span>2/3 cup (55g)</span></p>
    </header>
  </div>
</body>
</html>
```

```css
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.label {
  border: 2px solid black;
  width: 270px;
  margin: 20px auto;
  padding: 0 7px;
}

--fcc-editable-region--
h1 {
  text-align: center;
  margin: -4px 0;
  letter-spacing: 0.15px
}
--fcc-editable-region--

p {
  margin: 0;
  display: flex;
  justify-content: space-between;
}

.divider {
  border-bottom: 1px solid #888989;
  margin: 2px 0;
}

.bold {
  font-weight: 800;
}
```
